#!/bin/bash
# provisioner script for vagrant boxes. Runs as root by default.

LOG=/var/log/vagrant_provision_script.log
echo "" > $LOG
chmod 0644 $LOG
exec >> $LOG 2>&1

# install git
yum -y install git at
# setup at
systemctl enable atd
systemctl start atd

# automatically become root on vagrant ssh login. vagrant hostmanager doesn't like that.
echo "sudo -i" >> /home/vagrant/.bashrc